PETSc version 3.15.5
Fix/Edit manual page

# VecTaggerOrSetSubs

Set the sub VecTaggers whose union defines the outer VecTagger

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerOrSetSubs(VecTagger tagger, PetscInt nsubs, VecTagger *subs, PetscCopyMode mode)

Logically collective

### Input Arguments

| tagger | - the VecTagger context
| nsubs | - the number of sub VecTaggers
| subs | - the sub VecTaggers

### See Also

VecTaggerOrSetSubs()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/or.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages